<?php
error_reporting(0);

include('db_connect.php');
if(isset($_GET['id'])){
    $user_is=$_GET['id'];

$r=mysqli_query($conn,"select * from grocery_list where id='$user_is'");
while($row=mysqli_fetch_assoc($r))
{
$cls[]=$row;
}
echo json_encode($cls);
}
mysqli_close($conn);

?>